/* ############ General ########################################################### */
body	{background-color :#ffffcc;}
/* font-family, font-size, colour */
body,p,td,th,ul		{font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:Black;}
p	{margin-top:0px;}
/* ############ Headings ############ */
h1,h2,h3,h4,h5	{font-family:Arial, Helvetica, sans-serif; color:#990000; margin-bottom:1px;}
h1				{font-size:150%; color:Red; text-align:center;}
h2				{font-size:130%;}
h3,h4,h5		{font-size:105%;}

/* ############ links ############ */
a			{color :#0066cc;}
a:Visited	{color :#006699;}
a:Active	{color :red;}
a:Hover		{color :red;}
.linkfudge  {font-size :110%;}

/* ############ Other ############ */
b, strong	{font-family :Comic Sans MS; font-weight :bold;}
em			{color :Orange; font-style :normal; font-weight :bold;}
pre	{font-family :monospace; color :DimGray;}
small	{font-size :70%;}


/* form */
#form	{margin:0px 0px 2px 0px; padding:4px; border:2px #990000 solid; background:#dddddd;}
#form p	{margin:0px 0px 2px 0px;}

/* front page item */
.it	{border:1px #900 solid; margin:5px; padding:5px;}

/* footer */
#footer	{border:2px #990000 solid; padding:4px; margin-top:5px; background:#dddddd; clear:left;}
#footer p	{margin:0px 0px 2px 0px;}

/* map background */
td.tlstart	{background:url(images/bg_tlstart.gif) no-repeat;}
td.tp1start	{background:url(images/bg_tp1start.gif) no-repeat;}
td.tstart	{background:url(images/bg_tstart.gif) no-repeat;}
td.trstart	{background:url(images/bg_trstart.gif) no-repeat;}
td.blstart	{background:url(images/bg_blstart.gif) no-repeat;}
td.bp2start	{background:url(images/bg_bp2start.gif) no-repeat;}
td.bstart	{background:url(images/bg_bstart.gif) no-repeat;}
td.brstart	{background:url(images/bg_brstart.gif) no-repeat;}

div.map3x3 table	{background:white; margin:0px;}
div.map3x3 td		{border:#eeeeee 1px dotted;}

div.map4x3 table	{background:white; margin:0px;}
div.map4x3 td		{border:#eeeeee 1px dotted;}
div.map4x3 td.tlstart	{background:url(images/bg_4x3tlstart.gif) no-repeat;}
div.map4x3 td.trstart	{background:url(images/bg_4x3trstart.gif) no-repeat;}
div.map4x3 td.blstart	{background:url(images/bg_4x3blstart.gif) no-repeat;}
div.map4x3 td.brstart	{background:url(images/bg_4x3brstart.gif) no-repeat;}

div.map6x3 table	{background:white; margin:0px;}
div.map6x3 td		{border:#eeeeee 1px dotted;}


/* internal links */
.internal	{border:1px #990000 solid; padding:4px; margin:5px 10% 5px 10%; background:#eeeecc;
				text-align:center;}

				
/* notes for the map */
.mapnote	{font-size:70%; clear:all;}

/* domain cards */
.dm	{border:2px #900 solid; margin:10px; padding:5px; width:30em;}
.hv	{text-align:right; font-size:75%; color:#aaa;}

/* ## end ## */